@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
}
body {height: 100%;
background-image: url(../images/abstractbg_long.jpg);
background-repeat:repeat-y;
background-position:center;
background-size:cover;
}
#wrapper {
        width: 100%;
		padding-bottom: 200px;
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
	}

#header {
top:0px;
	left:0px;
	height: 75px;
	width:100%;
	background: transparent;
	padding:0px;
z-index: 9;
position: relative;
}
#logo {
width: 170px;
margin-left: 20px;
margin-top:-40px;
position: relative;
z-index: 999;
}	  
#mainimg {
margin-top: -115px;
width: 100%;
height: 100%;
position:relative;
box-shadow: #191414 0px 5px 20px;
z-index: -20;
	  }
#container {
margin-top:130px;
width: 1300px;
height:auto;
margin-right:auto;
margin-left:auto;
z-index:20;
	  }
#video1 {
width: 640px;
height: 352px;
margin-top: 130px;
margin-left: 10%;
border: 5px solid #3a3f37;
z-index:20;

-webkit-box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
	  }
#video2 {
width: 640px;
height: 360px;
margin-top: 100px;
margin-left: 40%;
border: 5px solid #3a3f37;
z-index:20;

-webkit-box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
	  }
#video3 {
width: 640px;
height: 360px;
margin-top: 100px;
margin-left: 10%;
border: 5px solid #3a3f37;
z-index:20;

-webkit-box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
	  }
	  
#video4 {
width: 640px;
height: 360px;
margin-top: 100px;
margin-left: 40%;
border: 5px solid #3a3f37;
z-index:20;

-webkit-box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
	  }

#video5 {
width: 640px;
height: 360px;
margin-top: 100px;
margin-left: 10%;
border: 5px solid #3a3f37;
z-index:20;

-webkit-box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
box-shadow: 10px 10px 10px rgba(25,20,20,0.40);
	  }	  

.footer, .push {
	height: 200px; /* .push must be the same height as .footer */
}
.footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background:rgba(46,65,40,0.40);
	box-shadow: #191414 0px 0px 20px 5px;
}
.footer p.copyright {
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;
font-size: 25px;
color: #ffffff;
float:right;
margin-right: 40px;
padding-top: 40px;
}
.footer p, a:hover{
color: #8a5b47;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
}
.footer p, a{
color: #ffffff;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
}
a {
   outline: 0;
   text-decoration:none;
}
